/***********************************************************************/
/*                                                                     */
/*                              Ref-indic                              */
/*                                                                     */
/*                        Refinement indicators                        */
/*                                                                     */
/*               EPI Pomdapi, INRIA Paris - Rocquencourt               */
/*                                                                     */
/*  Copyright (c) 2013-2014 INRIA.                                     */
/*  Institut National de Recherche en Informatique et en Automatique.  */
/*  All rights reserved. This file is distributed only by permission.  */
/*                                                                     */
/*  Hend Ben Ameur <hbenameur@yahoo.ca>                                */
/*  Francois Clement <Francois.Clement@inria.fr>                       */
/*  Pierre Weis <Pierre.Weis@inria.fr>                                 */
/*                                                                     */
/***********************************************************************/

/* $Id: model_constants.h,v 1.1 2014/05/24 12:43:39 fclement Exp $ */

#ifndef _MODEL_CONSTANTS_H_
#define _MODEL_CONSTANTS_H_

#define MAX_FILE_NAME_LENGTH 80
#define MAX_CHANNEL_NUMBER 4
#define MAX_PIXEL_NUMBER 100
#define MAX_ZONE_NUMBER (MAX_CHANNEL_NUMBER * MAX_PIXEL_NUMBER)

#define MAX_WIDTH 10

#define OUTPUT 10
#define IOUNIT 11

#define OUTPUT_FLOAT_FMT g12.5

#endif
